[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.Destroy

Remove a TWinBindings instance from memory

## Declaration

Source position: daemonapp.pp line 194

`public destructor TWinBindings.Destroy; override;`

## Description

Destroy cleans up the TWinBindings instance.

## See also

TWinBindings.Dependencies |  | Service dependencies
TWinBindings.Create |  | Create a new TWinBindings instance

Documentation generated on: Feb 26 2014